Description

Detlds will be soon be changed to accomodate new detectors and a new enumeration for the test beam det IDs. When those
changes are made, the DetID enums used in multiple places in Geometry/func/GeometryBase.cxx will have to be modified

appropriately.

History

#1 - 11/05/2012 03:35 PM - Gavin Davies
- Due date set to 11/09/2012

- Priority changed from Normal to Urgent

This needs to be resolved by Friday 9th Nov. for the upcoming production simulation tag.
Also we need to make sure we propagate the gdml files that include tilts/staggers for FD.

#2 - 03/24/2013 05:40 PM - Gavin Davies

- Status changed from New to Assigned

| believe that this is still yet to be done.

Please review.

#3 - 06/13/2013 03:42 PM - Xinchun Tian

- Status changed from Assigned to Closed
